Bug 112783 - [PATCH] games/ifm: update to 5.2
Summary: [PATCH] games/ifm: update to 5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-19 12:10 UTC by Andy Kosela
Modified: 2007-06-22 03:50 UTC (History)
1 user (show)

See Also:


Attachments
ifm-5.2.patch (4.53 KB, patch)
2007-05-19 12:10 UTC, Andy Kosela
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Kosela 2007-05-19 12:10:05 UTC
- Update to 5.2

Removed file(s):
- files/patch-vars::src::regex.c

New email of port maintainer: andy.kosela@gmail.com

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-05-19 12:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Andy Kosela 2007-05-19 13:02:13 UTC
Hi,

Actually i am the maintainer of games/ifm port and i am also the one
who submitted the patch. I just wanted to change my email address from
spear@protect-ya-neck.com to
andy.kosela@gmail.com

On Sat, 19 May 2007 11:10:09 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of games/ifm,
>
> Please note that PR ports/112783 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/112783
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 3 Marcelo Araujo freebsd_committer 2007-05-19 22:18:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Edwin Groothuis freebsd_committer 2007-05-19 23:35:06 UTC
Class Changed
From-To: update->maintainer-update

submitter is maintainerSubmitter is maintainer (please use correct email address next time 
to speed up the process).
Comment 5 Edwin Groothuis freebsd_committer 2007-05-19 23:36:32 UTC
State Changed
From-To: feedback->open

Submitter is maintainer (please use correct email address next time 
to speed up the process)
Comment 6 dfilter service freebsd_committer 2007-06-22 03:45:23 UTC
araujo      2007-06-22 02:45:18 UTC

  FreeBSD ports repository

  Modified files:
    games/ifm            Makefile distinfo pkg-plist 
  Removed files:
    games/ifm/files      patch-vars::src::regex.c 
  Log:
  - Update to 5.2.
  - Removed files/patch-vars::src::regex.c.
  - Changed maintainer email address.
  
  PR:             ports/112783
  Submitted by:   Andy Kosela <spear@aegis.um.lublin.pl> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.26      +3 -5      ports/games/ifm/Makefile
  1.7       +3 -3      ports/games/ifm/distinfo
  1.2       +0 -29     ports/games/ifm/files/patch-vars::src::regex.c (dead)
  1.8       +1 -11     ports/games/ifm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2007-06-22 03:45:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!